﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
body {
  min-width: 1200px;
}
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
.top-text{text-align: center;color: #808080;font-size: 14px;height: 33px;line-height: 33px;border-bottom: 1px solid #b7daee;}
.top-text span{color: #007bc2;}
/*棣栭〉*/
.index-top{height: 102px;/* overflow: hidden; */}
.main-width{width: 1170px;margin: 0 auto;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right;/* width: 60%; */position: relative;/* background: #f7f7f7; */margin-top: 15px;}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;padding-bottom: 18px;}
.nav-list li.one-li a.one-a{font-size: 14px;text-decoration: none;display: block;text-align: center;color: #4c4c4c;font-weight: normal;border-right: 1px solid #ddd;padding-right: 30px;padding-left: 30px;}
.nav-list li.one-li a.one-a strong{display: block;color: #808080;font-weight: normal;text-transform: uppercase;font-size: 14px;}
.nav-list li.one-li a.one-a strong i{font-style: normal;text-transform: uppercase;font-size: 20px;}
.nav-list li.one-li.active{background: url("images/title-bg.png") no-repeat center;}
.nav-list li.one-li:hover{background: url("images/title-bg.png") no-repeat center;}
.nav-list li.one-li.active a.one-a{font-weight: bold;color: #007bc2;}
.nav-list li.one-li.active a.one-a strong i{color: #007bc2;font-weight: bold;}
.nav-list li.one-li a.one-a.on{text-decoration: none;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner{width: 100%;height: auto;}
.banner img{width: 100%;height: auto;}
.bg{}
.bg.company-box1{background: url("images/company-bg1.jpg") no-repeat center center;height: 676px;overflow: hidden;}
.bg.company-box2{background: url("images/company-bg2.jpg") no-repeat center center;min-height: 780px}
.bg.company-box3{background: url("images/company-bg3.png") no-repeat center center;min-height: 832px}
.bg.culture-box1{background: url("images/culture-box1.png") no-repeat center center;height: 509px}
.bg.culture-box2{background: url("images/culture-box2.png") no-repeat center center;height: 495px}
.bg.culture-box3{background: url("images/culture-box3.png") no-repeat center center;height: 1015px}
.bg.culture-box4{background: url("images/culture-box4.jpg") no-repeat top center;min-height: 1661px;}
.bg.jobs-box1{background: url("images/lc-bg.png") no-repeat top center;min-height: 599px;}
.content-body{padding-top: 92px;}
.content-body .title-img{text-align: center;margin-bottom: 30px;}
.content-body .title-img img{}
.content-body .text-content{}
.content-body .text-content p{font-size: 18px;line-height: 30px;color: #808080;text-indent: 2em;text-align: justify;margin-bottom: 10px;}
.footer{background: #007bc2;color: #fff;text-align: center;line-height: 1.5;padding: 15px 0;}
.fzlc-wrap{
    width: 100%;
    height: 739px;
}
.fzlc-wrap ul{
    width: 100%;
    height: 100%;
    position: relative;
}
.fzlc-wrap ul li{
    position: absolute;
    left: 468px;
    top: 131px;
    min-height: 57px;
    padding-left: 73px;
}
.fzlc-wrap ul li h1{font-size: 25px;color: #007bc2;font-weight: bold;}
.fzlc-wrap ul li p{font-size: 20px;color: #666666;line-height: 27px;}
.fzlc-wrap ul li.num1{
  background: url("images/fz-icon1.png") no-repeat  left center;
  left: 392px;
  top: 24px;
}
.fzlc-wrap ul li.num2{
  background: url("images/fz-icon2.png") no-repeat  left center;
  left: 286px;
  top: 103px;
}
.fzlc-wrap ul li.num3{
  background: url("images/fz-icon3.png") no-repeat  left center;
  left: 228px;
  top: 179px;
}
.fzlc-wrap ul li.num4{
  background: url("images/fz-icon4.png") no-repeat  left center;
  left: 197px;
  top: 270px;
}
.fzlc-wrap ul li.num5{
  background: url("images/fz-icon5.png") no-repeat  left center;
  left: 220px;
  top: 364px;
}
.fzlc-wrap ul li.num6{
  background: url("images/fz-icon6.png") no-repeat  left center;
  left: 289px;
  top: 448px;
}
.fzlc-wrap ul li.num7{
  background: url("images/fz-icon7.png") no-repeat  left center;
  left: 414px;
  top: 528px;
}
.fzlc-wrap ul li.num8{
  background: url("images/fz-icon8.png") no-repeat  left center;
  left: 596px;
  top: 597px;
}
.fzlc-wrap ul li.num9{
  background: url("images/fz-icon9.png") no-repeat left center;
  left: 884px;
  top: 659px;
}
.fzlc-wrap ul li.num10{}
.band-wrap{
    padding: 25px 0;
}
.band-wrap img{}
.band-wrap .band-text{color: #808080;font-size: 18px;line-height: 30px;border: 1px solid #dbdbdb;border-radius: 10px;width: 820px;padding: 25px 15px;text-align: justify;}
.img{width: 100%;margin: 20px auto;}
.img img{margin: 0 auto;}
.num-list{}
.num-list li{color: #808080;font-size: 16px;line-height: 40px;padding-left: 34px;}
.num-list li span{color: #007bc2;font-weight: bold;}
.num-list li.num1{background: url("images/num1.png") no-repeat left;}
.num-list li.num2{background: url("images/num2.png") no-repeat left;}
.num-list li.num3{background: url("images/num3.png") no-repeat left;}
.qa-wrap{}
.qa-wrap .qa-row{}
.qa-wrap .qa-row .qa-q{width: 1170px;margin: 0 auto;background: url("images/qa-icon-q.png") no-repeat left;padding-left: 84px;height: 71px;}
.qa-wrap .qa-row .qa-q .qa-q-bg{background: #007bc2;border: 2px solid #00a0e9;border-radius: 10px;font-size: 18px;color: #fff;display: inline-block;padding: 10px 15px;position: relative;top: 20px;left: 15px;}
.qa-wrap .qa-row .qa-q .qa-q-bg span{position: absolute;left: -14px;}
.qa-wrap .qa-row .qa-a{background: url(images/qa-a-bg.png) repeat-y center center;padding: 10px 0;margin-bottom: 30px;}
.qa-wrap .qa-row .qa-a .icon-bg{background: url("images/qa-icon-a.png") no-repeat right 0;padding-right: 126px;padding-top: 21px;position: relative;}
.qa-wrap .qa-row .qa-a .icon-bg .qa-a-bg{background:#eeeeee;border: 2px solid #aaaaaa;border-radius: 10px;font-size: 18px;color: #808080;display: inline-block;padding: 10px 30px 10px 30px;position: relative;padding-right: 0;right: -12px;float: right;}
.qa-wrap .qa-row .qa-a .icon-bg .qa-a-bg span{position: absolute;right: -28px;}
.job-wrap{
    margin-top: 50px;
}
.job-wrap .flter-con{}
.job-wrap .flter-con ul{
    width: 100%;
    margin:  0 auto;
    text-align: center;
}
.job-wrap .flter-con ul li{}
.job-wrap .flter-con ul li.select-li{width:150px;margin-left: 20px;}
.job-wrap .flter-con ul li.select-li select{width: 100%;height: 34px;line-height: 34px;border:1px solid #cccccc;font-size: 12px;color: #333;outline: none;padding-left: 10px;}
.job-wrap .flter-con ul li.search-wrap{width: 471px;background: url("images/search-bg.png") no-repeat;height: 45px;line-height: 45px;display: inline-block;}
.job-wrap .flter-con ul li.search-wrap .keyword{float: left;width: 421px;background: none;border: none;line-height: 45px;font-size:  12px;padding-left: 10px;color: #1d5ba9;outline:  none;height: 45px;}
.job-wrap .flter-con ul li.search-wrap .search-btn{float: left;width: 48px;background: none;border:  none;outline: none;}
.job-wrap .jobs-content{padding-top: 0;}
.job-wrap .jobs-content .job-table1{}
.job-wrap .jobs-content .job-table1 .jobtop{}
.job-wrap .jobs-content .job-table1 .jobtop td{color: #1693d6;font-weight: bold;padding: 8px 10px;text-align: center;border-bottom: 1px solid #1693d6;font-size: 18px;}
.job-wrap .jobs-content .job-table2{}
.job-wrap .jobs-content .job-table2 .job-list-tr{}
.job-wrap .jobs-content .job-table2 .job-list-tr td{padding: 18px 5px;text-align: center;border-bottom: 1px solid  #cacaca;}
.job-wrap .jobs-content .job-table2 .job-list-tr td .btn-care{display: block;width: 40px;height: 100%;min-height: 35px;margin:  0 auto;}
.job-wrap .jobs-content .job-table2 .job-detail-tr {}
.job-wrap .jobs-content .job-table2 .job-detail-tr td{background: #f1f6fc;padding:20px 18px;}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content{font-size: 14px;line-height: 30px;color: #696970;width:  100%;}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content .joblist-detail{}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content .apply-wrap{text-align: right;padding-top: 30px;}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content .apply-wrap a{display: inline-block;background:#1693d6;width: 126px;height: 39px;line-height: 39px;text-align: center;
    color: #fff;text-decoration: none;border-radius: 10px;}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content .apply-wrap a:hover{text-decoration: none;}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content .apply-wrap a:active{text-decoration: none;}
.job-wrap .jobs-content .job-table2 .job-detail-tr td .job-detail-content .apply-wrap a:visited{text-decoration: none;}
#JobSearchMenu{padding:20px 0;font-size: 12px;}
.turnpage_text{width: 40px;text-align: center;}
.turnpage_button{background: #1693d6;color: #fff;padding: 5px 15px;border: none;border-radius: 10px;font-size: 12px!important;margin-left: 10px;}
.job-type-wrap{text-align: center;padding: 48px 0 6px 0;}
.job-type-wrap dl{display: inline-block;margin: 0 15px 0 15px;cursor: pointer;}
.job-type-wrap dl dt{width: 80px;height: 92px;margin: 0 auto;}
.job-type-wrap dl.num1 dt{background: url("images/jb1.png") no-repeat; }
.job-type-wrap dl.num2 dt{background: url("images/jb2.png") no-repeat;}
.job-type-wrap dl.num3 dt{background: url("images/jb3.png") no-repeat;}
.job-type-wrap dl.num4 dt{background: url("images/jb4.png") no-repeat;}
.job-type-wrap dl.num5 dt{background: url("images/jb5.png") no-repeat;}
.job-type-wrap dl.num6 dt{background: url("images/jb6.png") no-repeat;}
.job-type-wrap dl.num1:hover dt{background: url("images/jb-h1.png") no-repeat; }
.job-type-wrap dl.num2:hover dt{background: url("images/jb-h2.png") no-repeat;}
.job-type-wrap dl.num3:hover dt{background: url("images/jb-h3.png") no-repeat;}
.job-type-wrap dl.num4:hover dt{background: url("images/jb-h4.png") no-repeat;}
.job-type-wrap dl.num5:hover dt{background: url("images/jb-h5.png") no-repeat;}
.job-type-wrap dl.num6:hover dt{background: url("images/jb-h6.png") no-repeat;}
.job-type-wrap dl.num1.active dt{background: url("images/jb-h1.png") no-repeat; }
.job-type-wrap dl.num2.active dt{background: url("images/jb-h2.png") no-repeat;}
.job-type-wrap dl.num3.active dt{background: url("images/jb-h3.png") no-repeat;}
.job-type-wrap dl.num4.active dt{background: url("images/jb-h4.png") no-repeat;}
.job-type-wrap dl.num5.active dt{background: url("images/jb-h5.png") no-repeat;}
.job-type-wrap dl.num6.active dt{background: url("images/jb-h6.png") no-repeat;}
.job-type-wrap dl dd{padding: 10px 0;text-align: center;}
.job-type-wrap dl dd h1{color: #808080;font-size: 18px;line-height: 18px;}
.job-type-wrap dl dd h2{color: #808080;font-size: 12px;line-height: 26px;word-spacing: 6px;}
.job-type-wrap dl dd h2 strong{ color: #808080;}
.job-type-wrap dl.active{}
.job-type-wrap dl.active dd h1{color: #000;font-weight: bold;}
.job-type-wrap dl.active dd h2 strong{ color: #007bc2;}
.job-type-wrap dl:hover dd h1{color: #000;font-weight: bold;}
.job-type-wrap dl:hover dd h2 strong{ color: #007bc2;}
.xc-wrap{
    width: 742px;
    margin: 0 auto;
}
.xc-wrap .xc-row {padding: 58px 0 0 206px;margin-bottom: 30px;}
.xc-wrap .xc-row.xc-guangdong { background: url("images/xc-bg-guangdong.png") no-repeat left top;}
.xc-wrap .xc-row.xc-wuhan { background: url("images/xc-bg-wuhan.png") no-repeat left top; }
.xc-wrap .xc-row.xc-xianggan{background: url("images/xc-bg-xianggan.png") no-repeat left top;padding-top: 65px;}
.xc-wrap .xc-row.xc-chuanyu{background: url("images/xc-bg-chuanyu.png") no-repeat left top;padding-top: 100px;}
.xc-wrap .xc-row  table{}
.xc-wrap .xc-row  table tr{}
.xc-wrap .xc-row  table tr th{}
.xc-wrap .xc-row  table tr td{
    font-size: 12px;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
    text-align: center;
}